<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Punkte-System');

define('HEADING_TITLE', 'Informationen für den Kauf der Gegenstände');

define('HEADING_ORDER_DATE', 'Datum');
define('HEADING_ORDERS_NUMBER', 'Kein Vertrag<br>und den Status ');
define('HEADING_ORDERS_STATUS', 'Bestell-Status');
define('HEADING_POINTS_COMMENT', 'Kommentare');
define('HEADING_POINTS_STATUS', 'Status <br> Punkte');
define('HEADING_POINTS_TOTAL', 'Punkte');

define('TEXT_DEFAULT_COMMENT', 'Punkte für den Kauf');
define('TEXT_DEFAULT_REDEEMED', 'Punkte, die auf Käufe');

define('TEXT_DEFAULT_REFERRAL', 'Punkte für die');
define('TEXT_DEFAULT_REVIEWS', 'Punkte für die Bewertungen');

define('TEXT_ORDER_HISTORY', 'Zeigen Sie die Details des Vertrages.');
define('TEXT_REVIEW_HISTORY', 'Zeigen Sie die Details der Überprüfung.');

define('TEXT_ORDER_ADMINISTATION', '---');
define('TEXT_STATUS_ADMINISTATION', '-----------');

define('TEXT_POINTS_PENDING', 'Bis zur Genehmigung');
define('TEXT_POINTS_PROCESSING', 'Übersetzt');
define('TEXT_POINTS_CONFIRMED', 'Genehmigt');
define('TEXT_POINTS_CANCELLED', 'Storniert');
define('TEXT_POINTS_REDEEMED', 'Gebraucht');

define('MY_POINTS_EXPIRE', 'Stand: ');
define('MY_POINTS_CURRENT_BALANCE', 'Die Summe der gesammelten Punkte: <b> %s</b><br>Quote Preis: <b> %s</b>');

define('MY_POINTS_HELP_LINK', ' Bitte klicken Sie auf den Link <a href="' . tep_href_link(FILENAME_MY_POINTS_HELP) . '" title="Hilfe für SYSTEM POINTS"><u>Hilfe für die Punkte-System </u> </a>, um weitere Informationen zu erhalten.');

define('TEXT_NO_PURCHASES', 'Es sind keine Objekte zum Einsatz.');
define('TEXT_NO_POINTS', 'Es sind keine Objekte zum Einsatz..');

define('TEXT_DISPLAY_NUMBER_OF_RECORDS', 'Wyświetlanie od <b>%d</b> do <b>%d</b> (z <b>%d</b> pozycji)');
?>
